{
  "id": 3199584,
  "name": "Hugenia S. Doggett, appellee, v. Margaret L. Blocher et al., defendants. Mathea Hansen, appellant",
  "name_abbreviation": "Doggett v. Blocher",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,998",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 286,
    "ocr_confidence": 0.507,
    "sha256": "9c240b39d59e9054cf83218b12dc749b02b4a7606fc86a70d5104f735d633f90",
    "simhash": "1:c48876a63ef9bf1b",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hugenia S. Doggett, appellee, v. Margaret L. Blocher et al., defendants. Mathea Hansen, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "I. W. Kaufman, for appellant. William J. Mahoney, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hugenia S. Doggett, appellee, v. Margaret L. Blocher et al., defendants. Mathea Hansen, appellant.\nGen. No. 38,998.\nOpinion filed March 24, 1937.\nI. W. Kaufman, for appellant. William J. Mahoney, for appellee."
  },
  "file_name": "0613-04",
  "first_page_order": 641,
  "last_page_order": 641
}
